[EXTRACTOR_DANISH_MAINFORM]
FrmMain.BtnOpen="Åbn"
FrmMain.BtnCopyClipboard="Kopier til clipboard"
FrmMain.BtnSave="Gem som.."
FrmMain.BtnSelectAll="Vælg alt"
FrmMain.BtnSelectNone="Intet valg"
FrmMain.ChbTransColor="Gennemsigtig farve"
FrmMain.LblColors="Farve"
FrmMain.ChkLargeIcons="Store ikoner"
FrmMain.MenRecent="Seneste filer"
FrmMain.MenRecentFolder="Seneste mapper"
FrmMain.MenDeactivate="Deaktiver"
FrmMain.MenClear="Ryd liste"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="ikoner"